.product-group__heading {
  margin-bottom: 56px;
  text-align: center;
}

.product-group__label {
  font-size: 10px;
  letter-spacing: calc(140 / 1000 * 1em);
  color: #7f7a6a;
  text-transform: uppercase;
}

.product-group__title {
  position: relative;
  margin: 0;
  font-size: 18px;
  font-weight: 450;
  letter-spacing: calc(180 / 1000 * 1em);
  color: #363636;
}

@media (min-width: 768px) {
  .product-group__heading {
    margin-bottom: 64px;
  }
  .product-group__label {
    font-size: 20px;
  }
  .product-group__title {
    font-size: 32px;
  }
}